
/* ****************** 이미지  ****************** */

.img_398326_ {display:inline-block; overflow:hidden; position:relative; width:720px; max-width:100%; vertical-align:top;}
.img_398326_ * {box-sizing:border-box;}
.img_398326_ a {display:block; text-decoration:none;}
.img_398326_ img {max-width:100%; vertical-align:top;}
